Attribute VB_Name = "Global_stuff"
Type DefaultS ' Define user-defined type.
    PathA As String * 72
    PathR As String * 72
End Type

Type DataSet
    seq As Integer
    pos As Integer
    id As String * 72
    file As String * 18
    dateNtime As String * 30
    samdateNtime As String * 24
    lt As Single
    rt As Single
    dt As Single
    library As String * 18
    isonumb As Integer
    isolist(100) As String * 6
    isoact(100) As Single
    lineeng(100, 25) As Single
    lineact(100, 25) As Single
    linenet(100, 25) As Single
    linegross(100, 25) As Single
    linemda(100, 25) As Single
    linenumb(100) As Integer
    CustName As String * 50
    PO As String * 20
    actfacility As String * 128
    countfacility As String * 128
    countsys As String * 128
    acttime As String * 10
    fmonitor As String * 28
End Type

Public SizFile$
Public DbSizes(100) As Integer
Public SizFileQ$
Public DbSizesQ(100) As Integer
'Public IsItNeutronAct As Integer
    
